Bug 1570 - fPIC patch for libXau/libxf86config
Summary: fPIC patch for libXau/libxf86config
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Lib/Xau (show other bugs)
Version: git
Hardware: Other Linux (All)
: high normal
Assignee: Xorg Project Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-09 10:13 UTC by Stefan Dirsch
Modified: 2004-10-11 19:44 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments
p_fpic.diff (1.03 KB, patch)
2004-10-09 10:13 UTC, Stefan Dirsch
no flags Details | Splinter Review

Description Stefan Dirsch 2004-10-09 10:13:17 UTC
I'll attach, which adds -fPIC for libXau/libxf86config, so it can be used 
by other shared libs.
Comment 1 Stefan Dirsch 2004-10-09 10:13:47 UTC
Created attachment 1048 [details] [review]
p_fpic.diff
Comment 2 Egbert Eich 2004-10-11 01:50:07 UTC
?
Comment 3 Stefan Dirsch 2004-10-12 12:43:59 UTC
reopen to close as FIXED. 
Comment 4 Stefan Dirsch 2004-10-12 12:44:46 UTC
The libXau hunk has been committed to CVS. The xf86config hunk is considered 
SuSE specific. 


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.